Quikrbox Web Store - Bug #8114
Edit delivery partner profile > upload documents like imgae, vechile image, on submit getting this

error

10/09/2023 12:36 PM - priyanka Sharma

Status: Closed Start date: 10/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310091236-vl1zq.png

History

#1 - 10/11/2023 02:28 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 10/18/2023 12:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
